DATABASE_URL=sqlite:///./test.db
SECRET_KEY=your_secret_key
DEBUG=True

ANALYSIS_SERVICE_URL=http://127.0.0.1:3030
ANALYSIS_AUTH_TOKEN=fastgpt-r13smJwPgXfGj1HDfc4SWAvIoNrL5Wc6o0BYnezqBs7hgzPdQ7Q34hVl2FJc0R
APP_ID=6a310def7132e9f7d592dabb

VOICE_CONFIG=config/voice-fastgpt-state-xfyunSuperTTS.json
